@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

:root {
    --c-primary: #009DEB;
    --c-primary50: #88D8FF;
    --c-primary60: #D1F0FF;
    --c-secondary: ;
    --c-grey: #687374;
    --c-text: #000;
    --c-text50: #A3A3A3;
    --c-texthm: #fff;
    --f-primary: 'Poppins', sans-serif;
    --f-secondary: 'Georgia', sans-serif;
}
/* * {
    border: 1px solid red;
} */
html,
body {
    width: 100%;
    height: 100vh;
    margin: 0px !important; 
    padding: 0 !important;
}

body {
    font-family: var(--f-primary);
}

li {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
    transition: .3s;
}

/* =================================
home page style 
==================================== */
.hm-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    overflow: hidden;
    background-color: var(--c-grey);
}

.hm-bg img {
    width: 101%;
    height: 100%;
    object-fit: cover;
    object-position: 100% 50%;
}

.hm-top {
    background-color: rgba(0, 0, 0, .5);
}

.hm-logo-hldr span {
    font-family: var(--f-primary);
    font-size: 1.75rem;
    font-weight: 600;
    color: var(--c-texthm);
    border-left: 1px solid var(--c-texthm);
    height: 50px;
    padding-left: 30px;
    display: flex;
    align-items: center;
    /* background: linear-gradient(to right, #BEEAFF 0%, #88D8FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
}

.hm-logo-hldr img {
    width: 6rem;
}

.hm-top-link {
    gap: 30px;
    margin: 0;
}

.hm-top-link li {
    font-family: var(--f-primary);
    font-size: 1.563rem;
    font-weight: 600;
    color: var(--c-texthm);
}

.hm-top-link li a {
    border: 2px solid transparent;
    padding: 8px 20px;
}

.hm-top-link li:last-child a {
    border-color: var(--c-primary);
    border-radius: 8px;
}

.hm-top-link li a:hover {
    color: var(--c-primary);
}

.hm-content {
    width: auto;
    height: auto;
    position: absolute;
    left: 10%;
    top: 30%;
}

.hm-lh-text {
    height: 100%;
}

.hm-lh-text h1 {
    font-family: var(--f-primary);
    font-size: 4rem;
    font-weight: 700;
    color: var(--c-texthm);
    background: linear-gradient(to right, #BEEAFF 0%, #88D8FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hm-lh-text p {
    font-family: var(--f-primary);
    font-weight: 400;
    font-size: 2.6rem;
    color: var(--c-texthm);
}

.hm-hero-btnHdr>button {
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 1.875rem;
    background-color: transparent;
    border: none;

}

.hm-hero-btnHdr>button span {
    text-indent: 5px;
    transition: .3s;
}

.hm-hero-btnHdr>button:hover span {
    /* box-shadow: inset 1px 1px 3px rgba(0,0,0,1); */
    text-indent: 10px;
}

.hm-hero-btnHdr .hm-hero-expbtn {
    background-color: var(--c-primary);
    color: var(--c-texthm);
    border-radius: 100px;
    padding: 0 30px;
}

.hm-hero-btnHdr .hm-hero-videobtn {
    gap: 10px;
}

.hm-hero-btnHdr .hm-hero-videobtn img {
    max-width: 30px;
}

/* =================================
===== inner page style 
==================================== */
.in-btn-cmn {
    height: 2.5rem;
    border-radius: 0.625rem;
    border: none;
    background-color: transparent;
    padding: 0 10px;
    font-size: 1.25rem;
    line-height: 2.5rem;
}

.in-btn-cmn img {
    height: 1.2rem;
}

.in-btn-primary {
    background-color: var(--c-primary);
    color: var(--c-texthm);
}

.in-btn-secondary {
    background-color: var(--c-text);
    color: var(--c-texthm);
}

.in-btn-pb {
    border: 1px solid var(--c-primary);
    color: var(--c-primary);
}

.in-btn-delete {
    border: 1px solid #C70303;
    color: #C70303;
}

.in-btn-p50 {
    background-color: var(--c-primary60);
    color: var(--c-primary);
}

.in-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    overflow: hidden;
    background-color: #fff;
}

.in-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 100% 50%;
}

.in-logo {
    display: flex;
    align-items: center;
    color: var(--c-texthm);
    font-size: 1.063rem;
    font-weight: 300;
}

.in-logo .in-logo-hld img {
    height: 2.2rem;
}

.in-search-top {
    background-color: #000;
    height: 3.5rem;
}

.in-search-top div {
    width: 33%;
    height: 100%;
    /* background-color: red; */
}

/* .form-inline */
.in-search-top .in-top-search {
    width: 21.5rem;
}

.in-body-sec {
    height: auto !important;
    /* background-color: red; */
}

/* left pannel starts */
.in-left-section {
    flex: 0 0 5.188rem;
    box-shadow: 0px 0px 6px #0000004D;
}

.in-ltlist {
    padding-left: 0;
}

.in-ltlist li {
    padding-right: 15%;
    margin-bottom: 5px;
}

.in-ltlist li a {
    width: 100%;
    height: 2.375rem;
    display: block;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    background-position: center;
    text-indent: -999px;
    border-radius: 0px 100px 100px 0px;
}

.in-ltlist li.in-list1 a {
    background-image: url("../images/icon-list1.svg");
}

.in-ltlist li.in-list-manual a {
    background-image: url("../images/icon_manual.png");
}
.in-ltlist li.in-list-bot a {
    background-image: url("../images/icon_ai-btn.png");
}



.in-ltlist li.in-list2 a {
    background-image: url("../images/icon-list2.svg");
}

.in-ltlist li.in-list3 a {
    background-image: url("../images/icon-list3.svg");
}

.in-ltlist li.in-list4 a {
    background-image: url("../images/icon-list4.svg");
}

.in-ltlist li.in-list5 a {
    background-image: url("../images/icon-list5.svg");
}

.in-ltlist li a:hover,
.in-ltlist li a:active,
.in-ltlist li a:focus,
.in-ltlist li a.active {
    background-color: var(--c-primary50);
}

.in-pimg {
    width: 4rem;
    height: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background-color: var(--c-primary50);
    bottom: 10px;
    position: relative;
}

.in-pimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}

/* right pannel starts */
.in-btn-hiderp {
    width: 3rem;
    height: 3rem;
    background: var(--c-primary);
    position: fixed;
    right: 0;
    border-radius: 100px 0 0 100px;
    cursor: pointer;
    transition: .3s;
}
.in-btn-hiderp:hover {
    width: 3.5rem;
}
.in-btn-hiderp Image{
    color: transparent;
    width: 1rem;
    height: 1rem;
    transform: translate(121%, 77%);
}
.in-right-section {
    /* box-shadow: 0px 0px 6px #0000004D; */
    flex: 0 0 19.938rem;
    gap: 1.5rem;
}

.in-rs-hldr {
    height: 50vh;
    box-shadow: 0px 0px 6px #0000004D;
    display: flex;
    flex-direction: column;
    padding: .5rem 0 0;
    overflow-y: auto;
}
.in-rs-hldr h2 {
    margin-bottom: 1.5rem;
}
.in-rs-hldr h2 span {
    font-size: 1.25rem;
    color: var(--c-primary);
    background-color: var(--c-primary60);
    padding: 4px 15px 4px 10px;
    border-radius: 0 100px 100px 0;
}
.in-rs-hldr h2 span img {
    height: 1.2rem;
    margin-left: 2rem;
}
.in-rl-mlk {
    width: 100%;
    padding: 0 1rem;
}
.in-rl-mlk li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    position: relative;
}
.in-rl-mlk li:hover {
    color: var(--c-primary);
}
.in-rl-mlk li img {
    height: 1rem;
    margin-left: auto;
}
.in-rl-mlk li>div {
    position: absolute;
    background-color: #fff;
    padding: 1rem;
    box-shadow: 0px 0px 6px #00000033;
    border-radius: 6px;
    left: 0;
    top: 0;
    z-index: 1;
    display: none;
}
.in-rs-bc {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.in-rs-bc span {
    background-color: #fff;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 12px;
    border: 1px solid var(--c-primary);
}
.in-rs-bc span.active {
    background-color: var(--c-primary);
    color: var(--c-texthm);
}
.in-lp-filter label {
    color: var(--c-primary);
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: .3rem;
}
.in-lp-filter select {
    margin-bottom: .8rem;
    border-radius: 5px;
    padding: .3rem 0;
    border-color: var(--c-primary);
    color: var(--c-text);
} 
/* center pannel starts */
.in-center-section {
    height: calc(100vh - 3.5rem) !important;
    overflow-y: auto;
    /* background-color: purple; */
}

*::-webkit-scrollbar {
    width: 6px;
}

/* Track */
/* .in-center-section::-webkit-scrollbar-track {
    background: #f1f1f1;
} */

/* Handle */
*::-webkit-scrollbar-thumb {
    background: #f1f1f1;
    border-radius: 100px;
    transition: .3s;
}

/* Handle on hover */
*::-webkit-scrollbar-thumb:hover {
    background: rgb(190, 190, 190);
}


.in-center-section .in-ct-ht {
    height: 6.25rem;
}

.in-center-section .in-ct-ht h2 {
    font-size: 1.563rem;
    font-weight: 700;
}

/* product section datasheet */
.in-p-sec {
    padding: 1rem 0;
}

.in-pd-hldr {
    width: 23.5rem;
    height: 19rem;
    background-color: #fff;
    box-shadow: 0px 0px 6px #00000033;
    border-radius: 6px;
    padding: 1.125rem;
    margin: 0 2rem 2rem 0;
}

.in-pd-hldr h3 {
    font-size: 1.25rem;
    margin-bottom: 0 !important;
}

.in-pd-hldr .img-hldr {
    width: 100%;
    height: 11.375rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color: #F7F7F7;
    margin-bottom: 15px;
}

.in-pd-hldr .img-hldr img {
    max-height: 90%;
    max-width: 90%;
}

.in-pd-hldr .img-hldr .btn-icon {
    left: 10px;
    bottom: 10px;
}

.in-pd-hldr .img-hldr .btn-icon button {
    background-color: transparent;
    border: none;
    height: 1.686rem;
    padding: 0;
    margin-right: .8rem;
}

.in-pd-hldr .img-hldr .btn-icon button img {
    height: 1.686rem;
}
.in-pd-hldr .in-cd button {
    /* max-width: 1.297rem;
    max-height: 1.297rem; */
    background: none;
    border: none;
}
.in-pd-hldr .in-cd button img {
    /* width: 1.297rem; */
    height: 1rem;
    /* object-fit: ; */
}
.in-tbox {
    /* width: 21.063rem; */
    width: 13rem;
    height: 8.25rem;
    background-color: #EAF8FF;
    padding: 1rem;
    border-radius: 1.5rem;
    box-shadow: 0px 0px 3px #0000004D;
    position: relative;
    display: flex;
    flex-direction: column;
}

.in-tbox h3 {
    font-size: 1.1rem;
}

.in-tbox>div {
    font-size: 2rem;
    color: var(--c-primary);
    font-weight: 700;
}

.in-tbox>span {
    position: absolute;
    right: 1rem;
    bottom: .5rem;
    font-size: 1.1rem;
    color: var(--c-primary);
}

.in-chart-section {
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1rem;
}

.in-chart-section .in-chart-hldr {
    width: 49%;
    height: 27rem;
    padding: 1rem;
    border-radius: 1.5rem; 
    box-shadow: 0px 0px 6px #0000004D;
}
.in-chart-section .in-chart-hldr h3 {
    font-size: 1.5rem;
    font-weight: 400;
}
.in-chart-section .in-chart-hldr .in-char-tbtn button {
    background: none;
    border: none;
}

/* =========================
 popup, loader, data-set 
 ===========================*/
.alpha-hldr {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .3);
    display: _none;
}

.in-pop-datahldr {
    width: 57rem;
    height: 42.813rem;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: #fff;
    border-radius: 20px;
}
.in-pop-body h2 {
    font-size: 1.25rem;
    padding: 10px 0 15px 1rem;
}
.in-pop-header {
    padding: 0 10px 0;
}

.in-pop-header h2 {
    font-size: 1.563rem;
    display: flex;
    margin: auto;
    font-weight: 700;
}

.in-pop-header button {
    border: none;
    background-color: #fff;
}

.in-pop-header button img {
    width: 1.438rem;
}

.in-pop-search {}

.in-pop-search .in-pop-src input {
    border: none;
    border-radius: 0;
    border-bottom: 0.031rem solid var(--c-primary);
    background: url(../images/icon_search.svg) no-repeat left center;
    background-size: 1.125rem;
    padding: 10px 0 10px 30px;
}

.in-left-panel {
    width: 14rem;
}

.in-right-panel {
    width: calc(100% - 14rem);
}

.in-pop-lb {
    border-left: 1px solid grey;
}

.in-pop-flink {
    padding-left: 0;
}

.in-pop-flink li {
    /* padding-right: 15%; */
    margin-bottom: 2px;
}

.in-pop-flink li a {
    width: 100%;
    /* height: 2.8rem;
    line-height: 2.8rem; */
    line-height: 120%;
    padding: 10px 0 10px 1rem;
    display: block;
    background-repeat: no-repeat;
    background-size: 1.25rem;
    background-position: center;
    border-radius: 0px 100px 100px 0px;
    font-size: 1.25rem;
}

.in-pop-flink li a:hover,
.in-pop-flink li a:active,
.in-pop-flink li a:focus,
.in-pop-flink li a.active {
    background-color: var(--c-primary60);
    font-weight: 600;
    color: var(--c-primary);
}

.in-pl-hldr {
    gap: 2rem;
}

.in-pl-hldr .in-pop-plist {
    width: 6.5rem;
    /* height: 5rem; */
    display: flex;
    flex-direction: column;
    /* background-color: grey; */
}

.in-pl-hldr .in-pop-plist dd {
    height: 3rem;
    text-align: center;
}

.in-pl-hldr .in-pop-plist dd img {
    height: 100%;
    object-fit: cover;
}

.in-pl-hldr .in-pop-plist dt {
    font-size: 0.938;
    font-weight: 400;
}

.in-setting {
    box-shadow: 0px 0px 0.375rem #00000033;
    border-radius: 0.375rem;
    padding: 2rem;
}
.in-setting .form-label {
    font-size: 1.2rem;
    font-weight: 500;
}
/* ==============================
===== media style 
==================================*/
@media all and (max-width: 1366px) {
    html {
        font-size: 11px;
    }
    /* .in-chart-hldr {
        width: 100% !important;
    } */
}

@media all and (min-width: 1366.5px) {
    html {
        font-size: 18px;
    }
}

.Image-hldr {
    width: 100%;
    height: 11.375rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color: #F7F7F7;
    margin-bottom: 15px;
}

.in-left-section {
    flex: 0 0 5.188rem;
    box-shadow: 0px 0px 6px #0000004D;
}
.gap-5 {
    gap: 3rem!important;
}
.d-flex {
    display: flex!important;
}
.h-100 {
    height: 94.5vh!important;
}
.flex-column {
    flex-direction: column!important;
}
.align-items-stretch {
    align-items: stretch!important;
}
.pt-5 {
    padding-top: 3rem!important;
}
.in-upl-hldr {
    width: 32.688rem;
    height: 17.375rem;
    margin: 0 auto 0;
    border: 2px dashed var(--c-grey);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    cursor: pointer;
}
.in-upl-hldr img {
    height: 8rem;
}

.text-center {
    text-align: center!important;
}
.in-right-panel>div p {
    margin-bottom: 0;
}
.cahrt-holder {
    height: 550px;
    background: var(--lightBg);
    padding: 24px 16px 140px 16px;
    border-radius: 2px;
    flex: 1 1;
    box-shadow: 1px 1px 2px var(--borderColor);
    overflow-y: hidden;
    min-width: calc(66% - 6px);
}


.loader-hldr {
    width: 180px;
    height: 160px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #FFFFFF;
    box-shadow: 0px 0px 12px #00000057;
    border-radius: 39px;
    text-align: center;
    padding: 20px;
}

.loader {
    border: 10px solid #f3f3f3;
    border-top: 10px solid #3498db;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
    margin: auto;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.manual-dashboard-head-card {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    /* place-content: space-around; */
    width: 100%;
}
.in-manual-thld>div {
    width: 18%;
}
.in-manual-thld>div .in-tbox {
    width: 100%;
}
.in-manual-filter-hld>div>div {
    width: 19%;
}
.in-manual-filter-hld>div>div label {
    width: 100%;
    color: var(--c-primary);
    font-size: 1.2rem;
    font-weight: 500;
    margin-bottom: 0.3rem;
}
.in-manual-filter-hld>div>div select {
    width: 100%;
    margin-bottom: 0.8rem;
    border-radius: 5px;
    padding: 0.3rem 0;
    border-color: var(--c-primary);
    color: var(--c-text);
}
/* don't write below the media section */